/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */
/* plistにも記述があるが、本体起動とは関係なく参照されるため、ここは即値記述が必要となる */

"Group1"  = "バージョン";
"Name1"   = "X-BASIC'";
"Name2"   = "iOSインターフェース";
"Name3"   = "言語中枢";
"Name4"   = "標準関数";
"Name5"   = "拡張関数";
"Name6"   = "ファイル系関数";
"Name7"   = "テキスト画面関数";
"Name8"   = "グラフィック関数";
"Name9"   = "キー関数";
"Name10"  = "音声関数";
"Name11"  = "モーション関数";
"Name12"  = "アクセサリ関数";
"Name13"  = "スプライト関数";
"Name14"  = "X68互換関数";
"Name15"  = "カード関数";
"Name16"  = "音楽関数";
/* */
"Group2"  = "設定";
"Switch2" = "クリック音";
"Switch3" = "デバッグボタン表示";
